Subject: [Wocky] MIT Gaim 1.5.0 for Windows (Beta 3) available for testing

From: Atticus O Gifford <[email-masked]>
Date: Wed, 23 Nov 2005 18:28:53 -0500

I've just uploaded a new installer for Gaim for Windows.  The major addition is
a tool to handle account creation.  I'm going to polish it up a bit next week
(more robust validation and info dialogs), but it will create new accounts
nicely.  If you run the installer in non-silent mode, it will run for the
current user.  A copy of the tool (Create MIT Account) is installed under the
Start Menu->MIT Gaim 1.5->Tools as well for other users on the machine.

Let me know if you have any problems with it.  After I get the Mac installer out
the door next week, I'll look at adding other features that may occur.

<https://web.mit.edu/swrt/releases/gaim/installer/>

Thanks, and have a great Thanksgiving,
Atticus